/*hero banner*/

.hero-banner-one{
  max-height: 500px;
}

@media (max-width: 1200px) {
    div.hero-banner-one[data-maintainaspectratio=True]:first-child {
      max-width: unset;
      padding-bottom: 0px;
    }
}
/*Form*/
.mx-auto .form-assembly-wrapper{
  padding-inline: 0;
  padding-bottom: 0;
}
.form-assembly-wrapper form .input-wrapper input {
  border: 1px solid #eeeeee;
}
div.form-assembly-wrapper form h1 {
  font-family: 'Denim Ink Medium', arial;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
}
.form-assembly-wrapper .form p {
  color: #555555!important;
}
div.form-assembly-wrapper .form p,
div.form-assembly-wrapper form h1{
  text-align: left;
}
.form-assembly-wrapper form .privacy-statement-link {
  font-family: 'Denim Ink Medium';
  font-weight: 500;
}
.form-control-select > div{
  border-color: #EEEEEE;
  margin-top: 10px;
  
}

.css-19bb58m,
.form-control-select > div > div:has(>div>input){
  height: 57.8px;
}

form div.input-wrapper--text-area textarea{
  border: 1px solid #EEEEEE;
  margin-top: 10px;
}

div.form-assembly-wrapper form .input-wrapper input,
.form-control-select > div{
  border-radius: 0px;
  background: white;
}
#react-select-2-placeholder{
  display: none;
}
@media (min-width: 769px) {
    .form-assembly-wrapper .form form > div:nth-of-type(5), 
    .form-assembly-wrapper .form form > div:nth-of-type(8) {
        width: calc(50% - 15px);
    }
    div.form-assembly-wrapper .form form > div:nth-of-type(7){
      margin-left: 0;
    }
}
@media (max-width: 991px) {
    div.form-assembly-wrapper form {
      padding: 10px 0 0 !important;
    }
}
div .btn-primary-1{
  border-radius: 0px;
}